.root {
  --color: var(--color-cherry);

  margin-inline-start: initial;
  width: 70px;
  height: 4px;
  background-color: var(--color);
  border: none;
  border-radius: 2px;
}

@media (min-width: 576px) {
  .root {
    width: 74px;
  }
}

@media (min-width: 768px) {
  .root {
    width: 78px;
  }
}

@media (min-width: 992px) {
  .root {
    width: 82px;
  }
}

@media (min-width: 1200px) {
  .root {
    width: 86px;
  }
}

@media (min-width: 1400px) {
  .root {
    width: 90px;
  }
}